<?php

class Vehiculo 
    {
        // Declaración de los atributos 
		private $color;
		private $peso;
	
	
		//métodos públicos				
		public function circular()
		{
		
		}
          
        public function añadir_persona($peso_persona)
		{
			
		}

}


?>
